EZ_GetGLImageWindow()

NAME
EZ_GetGLImageWindow, EZ_GetGLImageXWindow - create a GL Image from the current active 3D canvas

SYNOPSIS
#include <EZ.h>

void EZ_GetGLImageWindow(int x, int y, int w, int h,
                        EZ_GLImage *image_ret)

void EZ_GetGLImageXWindow(int x, int y, int w, int h,
                        EZ_GLImage *image_ret)

ARGUMENTS
x,y,w,h Specifies a region in the current active 3D canvas.

image_ret Specifies the return for the GL image.

cursor Specifies a cursor id.

DESCRIPTION

EZ_GetGLImageWindow creates a GL image copied from the specified region in the current active 3D canvas widget. The coordinates here is measured from the lower-left corner of the 3D canvas.

EZ_GetGLImageXWindow creates a GL image copied from the specified region in the current active 3D canvas widget. The coordinates here is measured from the upper-left corner of the 3D canvas.

SEE ALSO
EZ_PutGLImage(3), EZ_CreateGLImage(3)